/*----------------------------------- COMMON FIXES ----------------------------*/

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: none;
}

.header__manager_name {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

@media (max-width: 768px) {
	a.num-photo-icon {
		margin-left: 0;
		margin-right: 7px;
	}
}

@media (max-width: 460px) {

	a.num-delivery-icon,
	a.self-delievery-icon {
		float: none;
		margin-left: 0;
		margin-right: 7px;
	}

	.num-listing-old-price {
		top: -4px;
	}
}

/*----------------------------------- INDICATOR & FILTER STYLES ----------------------------*/

.num-listing-filters {
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-direction: normal;
	-moz-box-direction: normal;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-box-align: start;
	-moz-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

a.brand-num-product-oem:not([href]),
a.brand-num-product-oem[href="#"],
a.brand-num-product-oem:not([href]):hover,
a.brand-num-product-oem[href="#"]:hover {
	color: #777;
	cursor: default;
	text-decoration: none;
}

.num-listing-filters-title {
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: 7px 15px 0;
	font-size: 11px;
	color: #999;
	margin-bottom: 1px;
}

.num-listing-filters {
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: 0 15px 7px;
	line-height: 30px;
	color: #999;
	margin-bottom: 60px;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.num-listing-filters-block {
	width: 100%;
	margin-right: 20px;
	-webkit-box-pack: start;
	-moz-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.num-listing-filters-block:last-child {
	margin-right: 0;
}

a.num-listing-filter-link:first-child {
	margin-right: 10px;
}

.x-close-filter {
	display: none;
	position: relative;
	width: 9px;
	height: 13px;
	opacity: 0.6;
}

.x-close-filter:before,
.x-close-filter:after {
	position: absolute;
	background-color: #fff;
	left: 5px;
	top: 5px;
	content: " ";
	height: 9px;
	width: 1px;
}

.x-close-filter:before {
	transform: rotate(45deg);
}

.x-close-filter:after {
	transform: rotate(-45deg);
}

a.num-listing-filter-link {
	background: #f5f5f5;
	border: none;
	color: #333f48;
	padding: 1px 8px 4px 8px;
	border-radius: 4px;
}

a.num-listing-filter-link:hover {
	background: #e5e5e5;
}

a.num-listing-filter-link.filter-active {
	background: #307bb8;
	border: none;
	color: #fff;
	padding: 1px 8px 4px 8px;
	border-radius: 4px;
}

a.num-listing-filter-link.filter-active:hover {
	background: #286090;
}

a.filter-active>.x-close-filter {
	display: inline-block;
}

@media (max-width: 992px) {
	.num-listing-filters {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.num-listing-filters-title {
		margin-bottom: 7px;
	}

	.num-listing-filters-block {
		margin-right: 0;
		margin-bottom: 7px;
	}
}

@media (max-width: 460px) {
	.num-listing-filters-block {
		width: 100%;
	}
}

/*----------------------------------- Brand original numbers ----------------------------*/
.brands-numbers {
  font-size: 11px;
  color: #999999;
  margin-top: -20px;
}
